Bug 204507 - math/ess: Reset MAINTAINER
Summary: math/ess: Reset MAINTAINER
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Thomas Zander
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2015-11-12 16:17 UTC by cjr
Modified: 2015-11-15 21:17 UTC (History)
1 user (show)

See Also:
koobs: merge-quarterly?


Attachments
ess-drop_maintainership.patch (387 bytes, patch)
2015-11-12 16:17 UTC, cjr
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description cjr 2015-11-12 16:17:07 UTC
Created attachment 163063 [details]
ess-drop_maintainership.patch

As outlined in http://lists.freebsd.org/pipermail/freebsd-ports/2014-November/096678.html and subsequent discussion, I do not see the requirement to continue maintaining math/ess as port.

I suggest to drop that port from ports. Alternatively, I would like to drop maintainership.

Anyhow, thanks to all people at ports who have helped me in maintaining math/ess.

Cheers
Comment 1 commit-hook freebsd_committer 2015-11-14 19:34:07 UTC
A commit references this bug:

Author: riggs
Date: Sat Nov 14 19:33:43 UTC 2015
New revision: 401586
URL: https://svnweb.freebsd.org/changeset/ports/401586

Log:
  Reset maintainership

  While on it:
  - Pet portlint: EXTRACT_SUFX -> USES

  PR:		204507
  Submitted by:	cjr@cruwe.de (maintainer)
  MFH:		2014Q4

Changes:
  head/math/ess/Makefile
Comment 2 commit-hook freebsd_committer 2015-11-15 21:15:37 UTC
A commit references this bug:

Author: riggs
Date: Sun Nov 15 21:14:57 UTC 2015
New revision: 401732
URL: https://svnweb.freebsd.org/changeset/ports/401732

Log:
  MFH: r401586

  Reset maintainership

  While on it:
  - Pet portlint: EXTRACT_SUFX -> USES

  PR:		204507
  Submitted by:	cjr@cruwe.de (maintainer)
  Approved by:	ports-secteam (feld)

Changes:
_U  branches/2014Q4/
  branches/2014Q4/math/ess/Makefile
Comment 3 Thomas Zander freebsd_committer 2015-11-15 21:17:39 UTC
Thank you for maintaining this port so far!